#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


/*common
---------------------*/
#sec01,#sec02{
	flex-direction: column;
}
section .container{
	padding: 50px 150px 150px;
}


.img-box{
	display: flex;
	justify-content: center;
	width: 1385px;
}
.image{
 	display: flex;
	align-items: flex-start;
	gap: 20px;
	
}
.img-box img{
	
	border-radius: 8px;
}

#sec01 .contents .inner,
#sec02 .contents .inner,
#sec03 .contents .inner,
#sec04 .contents .inner{
	/*width: 48%;*/
}

section .contents {
	color: #414141;
}

section .container h2{
	color: #3095A3;
	font-family: "Shippori Mincho B1";
	font-size: 20px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 32px */
	letter-spacing: 1px;
	margin: 45px 0;
}


section:nth-child(1) .contents .inner p,
section:nth-child(2) .contents .inner p,
section:nth-child(3) .contents .inner p,
section:nth-child(4) .contents .inner p{
}
#reserve .contents .inner .text02{
	margin-bottom: 0;
}

section .contents .inner strong{
}

.container .contents .inner a::before{
	content: none;
}
.container .contents .inner a{
	border-radius: 4px;
	border: 1px solid #6E6E6E;
	background: #F9F9F9;
	color: #6E6E6E;
}

/*sec01
---------------------*/
#sec01,
#sec02{
	/*padding-top: 160px;*/
}
#sec01 .container,
#sec02 .container{
	padding: 0px 19.2%;
	background: #fff;
}

#sec01 {
}
#sec01 .contents {
    display: flex;
    flex-direction: column;
}
#sec01 .contents .inner{
	display: flex;
	/*width: 530px;*/
	flex-direction: column;
	align-items: flex-start;
	/*gap: 20px;*/
}
#sec01 .contents .inner dl{
	display: flex;
	align-items: flex-start;
	gap: 30px;
	align-self: stretch;
	border-bottom: 1px solid #544B4B;
	padding: 30px 0;
}
#sec01 .contents .inner dl dt{
	width: 280px;
}

#sec01 .contents .inner:nth-child(1){
	
}

#sec01 .contents .inner:nth-child(2){
}

#sec01 .contents .inner iframe{
	filter: grayscale(1);
}

#sec01 .contents .inner dl:last-child{
	border-bottom: none;
}


/*sec02
---------------------*/
#sec02 .contents {
	padding-bottom: 160px;
}
#sec02 .contents .inner{
	display: flex;
	/*width: 530px;*/
	flex-direction: column;
	align-items: flex-start;
	gap: 20px;
}
#sec02 .contents .inner dl{
	display: flex;
	align-items: flex-start;
	gap: 40px;
	align-self: stretch;
}
#sec02 .contents .inner dl dt{
	width: 90px;
}

#sec02 .contents .inner iframe{
	filter: grayscale(1);
}

	#sec01 .contents .inner.sp,
	#sec02 .contents .inner.sp{
		display: none;
	}




@media screen and (max-width: 768px){
	
	#sec01, #sec02{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	
	#sec01 .container, #sec02 .container{
		padding: 0 7.7%;
	}
	
	
	.img-box {
		width: 100%;
		margin-left: 7.7%;
		animation: scroll 20s linear infinite;
		overflow: hidden;
	}
	
	.img-box img{
		width: 230px;
	}
	
	.img-box ul {
		animation: scroll 20s linear infinite;
	}
	
	#sec01 .contents,
	#sec02 .contents{
		display: flex;
		flex-direction: column;
	}
	
	#sec01 .contents .inner dl,
	#sec02 .contents .inner dl{
		flex-direction: column;
		gap: 0;
	}
	#sec01 .contents .inner dt,
	#sec02 .contents .inner dt{
		font-weight: 600;
	}
	
	
	/*map*/
	#sec01 .contents .inner iframe,
	#sec02 .contents .inner iframe{
		width: 330px;
	}
	
	#sec01 .contents .inner.pc,
	#sec02 .contents .inner.pc{
		display: none;
	}
	#sec01 .contents .inner.sp,
	#sec02 .contents .inner.sp{
		display: block;
	}
	
	#sec01, #sec02{
		padding: 0;
	}
	#sec02{
		padding-top: 85px;
	}
	
	/*btn*/
	.container .contents .inner02{
		flex-direction: row;
		justify-content: flex-start;
	}
	.container .contents .inner02 a{
		border-radius: 4px;
		border: 1px solid #6E6E6E;
		background: #F9F9F9;
		color: #6E6E6E;
	}
	
	
	/*auto x scroll*/
	@keyframes scroll {
		0% {
			transform: translateX(0);
		}
		100% {
			transform: translateX(-50%);
		}
	}
	
	
	
}